* {
	margin: 0;
	padding: 0;
}

body,
html {
	width: 100%;
     min-width:1200px;
	overflow-x: hidden;
	font:"Microsoft YaHei", Arial,"Hiragino Sans GB",HELVETICA,sans-serif
	/*text-align: center;*/
	
}

a {
	text-decoration: none;
	color: #333;
}

div {
	box-sizing: border-box;
}

/*img {
	display: block;
}*/

li{list-style: none;}
/*左、右浮动*/

.left {float: left;}
.right {float: right;}
.width1 {width: 1200px;margin:0 auto;overflow: hidden;}
/*头部*/

#header {height: 130px;margin: 0 auto;}
.head_img {margin-top: 30px;width: 125px;height: 70px;}
.head_img img {width: 100%;height: 100%;}
h1 {font-size: 24px;line-height: 40px;padding: 0 20px;margin: 45px 20px 0 0;border-right: 2px solid #e6e6e6;}
h1.left{color:#cc0000;}
#header ul{width: 16%;height: 45px;margin-top: 44px;}
#header ul li {list-style: none;display: inline-block;padding: 0 6px;font-size: 14px;*zoom:1;*display: inline;line-height: 20px;height: 20px;}
#header ul li a{color: #999999;}
#header .last_ul li{padding: 0 5px;}
/*左侧幻灯、右侧文字*/
#cont{height: 505px;width: 100%;background-color: #f5f5f5;padding: 40px 0;}
#cont .cont_center{height: 100%;background-color: white;margin: 0 auto;}
/*县区导航*/
.city_nav{height: 60px;background: #e96f6f;width:100%;}
/*大美导航*/
.dam_nav{height: 60px;background: #3ea95e;width:100%;}
.nav_box{width:1200px;margin:0 auto;}
.nav_box a{display: block;height: 60px;width:120px;color:#fff;font-size: 18px;line-height: 60px;text-align: center;float: left;}
.nav_box a:hover,.nav_box a.active{background: #e94f4f;}
.dam_nav .nav_box{width:1200px;margin:0 auto;}
.dam_nav .nav_box a{display: block;height: 60px;width:120px;color:#fff;font-size: 18px;line-height: 60px;text-align: center;float: left;}
.dam_nav .nav_box a:hover,.dam_nav .nav_box a.active{background: #249847;}


.index_hd {width: 760px;height: 427px;}
.slideBox {width: 100%;height: 425px;overflow: hidden;position: relative;}
.slideBox .hd {position: absolute;bottom: 15px;width: 100%;text-align: right;z-index:1;}
.slideBox .hd ul {overflow: hidden;zoom: 1;overflow: hidden;display: inline-block;border-radius: 10px;}
.slideBox .hd ul li {list-style: none;float: left;margin-right: 10px;width: 10px;height: 10px;border: 1px solid white;text-align: center;cursor: pointer;border-radius: 50px;}
.slideBox .hd ul li.on {background: white}
.slideBox .bd {position: relative;height: 100%;z-index: 0;}
.slideBox .bd li {width: 100%;zoom: 1;vertical-align: middle;position: relative;height: 427px;}
.slideBox .bd li  .cont_pic{width: 750px;height: 425px;overflow: hidden;}
.slideBox .bd img {width: 100%;height: 425px;}
.slideBox .bd .img_txt {position: absolute;height: 50px;line-height: 50px;filter: alpha(opacity=60);background: rgba(0, 0, 0, 0.6)!important;background: #000;bottom: 0;left: 0;width: 100%;}
.slideBox .bd p {padding: 0 20px;position: absolute;height: 50px;line-height: 50px;bottom: 0;left: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 18px;color: #fff;}
.slideBox .prev,
.slideBox .next {width: 33px;height: 56px;background: url(../img/left.png) no-repeat;position: absolute;z-index: 10;cursor: pointer;text-indent: -9999px;filter: alpha(opacity=60);opacity: 0.6;margin-top: -210px;}
.slideBox .next {right: 20px;left: auto;background: url(../img/right.png) no-repeat;}
.slideBox .prev {left: 20px;}
.slideBox .prev:hover,.slideBox .next:hover {filter: alpha(opacity=100) !important;opacity: 1 !important;}

.slideBox1 {width: 750px;height: 425px;overflow: hidden;position: relative;}
.slideBox1 .hd {position: absolute;bottom: 15px;width: 100%;text-align: right;z-index:1;}
.slideBox1 .hd ul {overflow: hidden;zoom: 1;overflow: hidden;display: inline-block;border-radius: 10px;}
.slideBox1 .hd ul li {list-style: none;float: left;margin-right: 10px;width: 10px;height: 10px;border: 1px solid white;text-align: center;cursor: pointer;border-radius: 50px;}
.slideBox1 .hd ul li.on {background: white}
.slideBox1 .bd {position: relative;height: 100%;z-index: 0;}
.slideBox1 .bd li {width: 100%;zoom: 1;vertical-align: middle;position: relative;height: 427px;}
.slideBox1 .bd li  .cont_pic{width: 750px;height: 425px;overflow: hidden;}
.slideBox1 .bd img {width: 100%;height: 425px;}
.slideBox1 .bd .img_txt {position: absolute;height: 50px;line-height: 50px;filter: alpha(opacity=60);background: rgba(0, 0, 0, 0.6)!important;background: #000;bottom: 0;left: 0;width: 100%;}
.slideBox1 .bd p {padding: 0 20px;position: absolute;height: 50px;line-height: 50px;bottom: 0;left: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 18px;color: #fff;}
.slideBox1 .prev,
.slideBox1 .next {width: 33px;height: 56px;background: url(../img/left.png) no-repeat;position: absolute;z-index: 10;cursor: pointer;text-indent: -9999px;filter: alpha(opacity=60);opacity: 0.6;margin-top: -210px;}
.slideBox1 .next {left: auto;right:20px;background: url(../img/right.png) no-repeat;}
.slideBox1 .prev {left: 20px;}
.slideBox1 .prev:hover,.slideBox .next:hover {filter: alpha(opacity=100) !important;opacity: 1 !important;}
/*政企幻灯*/
.zq_hd {width: 680px;height: 382px;overflow: hidden;position: relative;}
.zq_hd .hd {position: absolute;bottom: 15px;width: 100%;text-align: right;z-index:1;}
.zq_hd .hd ul {overflow: hidden;zoom: 1;overflow: hidden;display: inline-block;border-radius: 10px;}
.zq_hd .hd ul li {list-style: none;float: left;margin-right: 10px;width: 10px;height: 10px;border: 1px solid white;text-align: center;cursor: pointer;border-radius: 50px;}
.zq_hd .hd ul li.on {background: white}
.zq_hd .bd {position: relative;height: 100%;z-index: 0;}
.zq_hd .bd li {zoom: 1;vertical-align: middle;position: relative;width: 100%;height: 382px;}
.zq_hd .bd img {width: 100%;height: 382px;}
.zq_hd .bd .img_txt {position: absolute;height: 50px;line-height: 50px;filter: alpha(opacity=60);background: rgba(0, 0, 0, 0.6)!important;background: #000;bottom: 0;left: 0;width: 100%;}
.zq_hd .bd p {padding: 0 20px;position: absolute;height: 50px;line-height: 50px;bottom: 0;left: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 18px;color: #fff;}
.zq_hd .prev,
.zq_hd .next {width: 33px;height: 56px;background: url(../img/left.png) no-repeat;position: absolute;z-index: 10;cursor: pointer;text-indent: -9999px;filter: alpha(opacity=60);opacity: 0.6;margin-top: -210px;}
.zq_hd .next {right: 20px;left: auto;background: url(../img/right.png) no-repeat;}
.zq_hd .prev {left: 20px;}
.zq_hd .prev:hover,.zq_hd .next:hover {filter: alpha(opacity=100) !important;opacity: 1 !important;}
/*右侧文字*/
.cont_right{width: 450px;padding: 40px 30px;background-color: white;}
#cont .right_title{font-size: 24px;background-color: white;}
#cont .right_title a{background-color: white;}
#cont .right_txt{font-size: 16px;line-height:30px;color: #666666;margin: 60px 0 95px 0;background-color: white;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
#cont .right_txt a{background-color: white;color:#666;}
#cont .right_span{font-size: 16px;color: #999999;background-color: white;}
/*右侧领导*/
.right_leader{width:370px;padding:25px 40px;box-sizing: content-box;height: 375px;}
.right_leader .leader_report{color:#db0303;padding-bottom:20px;border-bottom:2px solid #db0303;font-weight: bold;font-size: 20px;text-align: center;}
.leader_con{padding-top:20px;}
.leader_con img{width:166px;height: 239px;display: block;}
.leader_con p{height: 30px;line-height: 30px;font-weight: bold;font-size: 16px;text-align: center;margin-top:10px;}
.leader_con p span{color:#db0303;}
/*中间列表部分*/
#theList{margin: 0 auto;}
#theList:after,.list:after{display: block;content: '';clear: both;}
.list{padding-top: 30px;width: 790px;}
.left_list{height: 158px;padding: 20px 0;border-bottom: 1px dashed #E6E6E6;}
.list_img{width: 280px;height: 158px;border-radius: 3px;margin-right: 20px;}
.list_img img{width: 100%;height:158px;border-radius: 3px;}
.list_txt{width: 100%;font-size: 14px;}
.list_txt p:nth-child(1){font-size: 20px;}
.list_txt p:nth-child(1) a:hover{color: #1d71b7;text-decoration: underline;}
.list_txt p:nth-child(2){margin: 15px 0;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color:#666;line-height: 28px;font-size:14px;}
.list_txt p:nth-child(3){color: #999999;}
.list_txt p:nth-child(2) a{color:#666;}
.list_right{width: 380px;padding-top: 65px;}
.list_right ul li{width: 100%;}
.list_right .img{width: 100%;height: 25px;}
.list_right .img img{height: 100%;width: 95px;}
.part_one ul li{height: 70px;padding: 20px 0;border-bottom: 1px dashed #e6e6e6;}
.part_one .li_img{width: 120px;height: 100%;border-radius: 3px;}
.part_one .li_img img{height: 100%;width: 100%;border-radius: 3px;}
.part_one .txt{width: 65%;}
.part_one .txt p a{overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;font-size: 16px;}
.part_two{padding:20px 0;}
.part_two ul{text-align: center;}
.part_two li{padding: 20px 0 0;}
.part_two li img{width: 70%;height: auto;max-height: 215px;border-radius: 5px;}
.part_two p{padding-top: 10px;}
.part_two li a{font-size: 14px;}
.part_three ul{padding-left: 35px;}
.part_three .img img{width: 100%;height: 100%;}
.part_three ul li{list-style-type: decimal;font-size: 20px;font-weight: bold;color: #bfbfbf;font-style:oblique;padding: 15px 0;border-bottom:1px solid #E6E6E6 ;}
.part_three ul .li{color: #c1282c;}
.part_three li a{font-size: 16px;font-weight: 100;font-style: normal;}
/*中间列表部分end*/
/*脚部*/
/*脚部*/
.end {text-align: center;font-size: 14px;line-height: 28px;width: 100%;margin-top: 50px;margin-right: auto;margin-left: auto;border-top: 5px solid #1d71b7;padding-top: 30px;/*padding: 40px 0;*/}
/*页码*/
.pages{text-align: center;padding-bottom:50px;padding-top:50px;}
.pages ul{display: inline-block;}
.pages ul li{float: left;list-style: none;width: 53px;margin: 0 10px;border-radius: 5px;}
.pages ul li a{color: black;border:1px solid #ccc;height:28px;width: 53px;display: inline-block;line-height: 28px;text-align: center;margin:0 5px;font-size: 16px;}
.pages ul li a:hover{background: #1d71b7;color:#fff;}

.header_box{width:100%;border-bottom:4px solid #f5f5f5;}
/*正文*/
.centerCont{margin: 0 auto;padding-top:40px;}
.contPart{width: 100%;text-align: center;border-bottom: 1px dashed #E6E6E6;}
.contPart h2{font-size: 30px;margin-bottom: 20px;font-weight: bold;}
.contPart p{font-size: 30px;margin-bottom: 20px;font-weight: bold;}
.contPart h3{font-size: 24px;margin-bottom: 20px;font-weight: normal;}
.contPart p.sameP{font-size: 24px;margin-bottom: 20px;font-weight: normal;}
.contPart div{margin-bottom: 10px;}
.contPart div span{color: #a9a9a9;font-size: 14px;padding: 0 15px;}
.contPart div span:nth-child(1){border-right: 1px solid #E6E6E6;}
.cont_img{width: 100%;text-align: center;padding: 40px 0;}
.cont_img img{width: 750px;height: 423px;}
.theText{font-size: 18px;padding-top:30px;}
.author{border-left: 5px solid #0c63ce;font-size: 14px;padding-left: 5px;}
.theText p{line-height: 1.8;margin-bottom: 15px;}
.mzend{margin-top:30px;}
.mzend span{display: block;font-weight: bold;font-size:14px;color:#999;padding-bottom: 10px;}
.mzend p{padding-left:10px;font-size:12px;color:#999;line-height:25px;}
.share_exmaine{padding: 40px 0;}
.share_exmaine .exmaine a span{text-align: center;width: 172px;height: 36px;line-height: 36px;background-color: #e6e6e6;font-size: 16px;display: inline-block;border-radius: 50px;}
.share_exmaine .exmaine a:nth-child(2){margin-left: 40px;}
.share_exmaine .exmaine a:nth-child(2) span{background-color: #0c63ce;color: white;}
.share_exmaine .exmaine span img{width: 18px;height: 18px;display: inline-block;position: relative;top: 4px;right: 15px;border:0;}
/*相关新闻*/
.xiangguan1 {/*height: 26px;*/width: 276px;font-size: 14px;text-align: center;}
.fxd {font-size: 12px;line-height: 18px;float: left;height: 18px;margin-top: 6px;}
.v_con{background: #f2f2f2;padding:50px 200px;margin-top:40px;}
.v_con #flashContent{width:100%;}
.detail p{font-size:16px;line-height: 1.72;text-indent: 2em;text-align: justify;}
.detail .author{text-align:right;padding-top:20px;font-size: 16px;}

/*正文end*/

/*政企*/
.zhenq_tit{width:1200px;margin:0 auto;}
.zhenq_tit img{width:100%;display:block;}
.zq{width:680px;overflow: hidden;}
.zq_box{overflow: hidden;margin:0 auto;}
.pt40{padding-top: 40px;}
.pt30{padding-top: 30px;}
.zx_tit{height:40px;line-height: 40px;width:100%;border-bottom:1px solid #ccc; font-weight: bold;font-size:20px;color:#ccc;position: relative;}
.zx_tit .item{float: left;margin-right:10px;}
.zx_tit .item a{color:#ccc;padding-left:10px;display: inline-block;padding-right: 10px;}
.zx_tit .item a.more{display: none;font-weight: normal;font-size: 14px;position: absolute;right:0;height: 40px;line-height: 40px;top:0;}
.zx_tit .item.active a{color:#102861;}
.zx_tit .item.active a.more{color:#ccc;display: block;}
.zx_con{padding-top:10px;}
.con_item{}
.con_item ul li{height: 40px;line-height: 40px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.con_item ul li span{float: right;color:#999;font-size: 14px;}
.con_item ul li a{ font-size:16px;   }

/*政企聚焦*/
.w490{width:490px;overflow: hidden;}
.ju_tit{height:40px;line-height: 40px;width:100%;border-bottom:1px solid #ccc; font-weight: bold;font-size:20px;color:#ccc;position: relative;}
.ju_tit  a{color:#102861;padding-left:10px;display: inline-block;padding-right: 10px;}
.ju_tit  a.more{color:#ccc;font-weight: normal;font-size: 14px;position: absolute;right:0;height: 40px;line-height: 40px;top:0;}
.ju_con,.b_con{padding-top:10px;}
.ju_con ul li,.b_con ul li{height: 40px;line-height: 40px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.ju_con ul li a,.b_con ul li a{ font-size:16px;   }
.h35{height: 35px;clear: both;width: 100%;}
.h20{height: 20px;clear: both;width: 100%;}
.h30{height: 30px;clear: both;width: 100%;}
.b_tit{height: 48px;position: relative;}
.b_tit img{width:100%;height: 48px;display: block;}
.b_tit a.more{position: absolute;right:5px;top:0;display: inline-block;height: 48px;color:#fff;font-size:14px;line-height: 48px;}
/*警示教育*/
.edu{width:1200px;margin:0 auto;}
.edu_tit{width:100%;height: 32px;}
.edu_tit img{display: block;margin:0 auto;}
.edu_con {width:100%;overflow: hidden;}
.edu_con ul{width:1220px;margin-left:-20px;}
.edu_con ul li{width:285px;height:160px;margin-left: 20px;float: left;}
.edu_con ul li img{width:285px;height: 160px;display: block;}

/*业务办理*/
.yw{width:1200px;overflow: hidden;margin:0 auto;}
.yw_tit{width:100%;font-weight: bold;font-size: 30px;color:#102861;height: 60px;line-height: 60px;border-bottom:2px solid #102861;}
.yw_con img{width:100%;display: block;}


/*专题*/
.zt_pic{width:790px;height: 445px;overflow: hidden;position: relative;}
.zt_pic .hd{ height:7px; position:absolute;bottom:25px; z-index:1;width:100%;text-align: right; }
.zt_pic .hd ul{ overflow:hidden; zoom:1; overflow: hidden;display: inline-block;}
.zt_pic .hd ul li{ float:left; margin-right:12px;  width:10px; height:10px; text-align:center; background:#fff; cursor:pointer;border-radius: 5px; }
.zt_pic .hd ul li.on{ background:#c00; color:#fff;}
.zt_pic .bd{ position:relative; height:100%; z-index:0;   }
.zt_pic .bd li{ zoom:1; vertical-align:middle;position: relative; height: 445px;width: 100%;}
.zt_pic .bd img{ width:100%; height:445px; display:block;  }
.zt_pic .bd .txt_bg{position: absolute;height: 50px;line-height: 50px;filter: alpha(opacity=80); background: rgba(0, 0, 0, 0.8)!important;
    background: #000;bottom:0;left: 0;width:100%;}
.zt_pic .bd p{width: 770px;padding:0 10px;position: absolute;height: 50px;line-height: 50px;bottom:0;left: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 16px;color:#fff;}

.zt_pic .prev,
.zt_pic .next{ width: 60px;height: 90px;margin: -250px 0 0;background: url(../img/l_r.png) no-repeat 0 0;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;filter: alpha(opacity=20);opacity: 0.2; }
.zt_pic .next{ background-position: 0 -90px; right: 0; }
.zt_pic .prev{left:0;}
.zt_pic .prev:hover,
.zt_pic .next:hover{ filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

/* .zt_pic .txt_bg{width:100%;position: absolute;bottom:0;height: 50px;background: #000;opacity: 0.6;filter: alpha(opacity=60);left:0;}
.zt_pic p{width:770px;padding:0 10px;line-height: 50px;height: 50px;position: absolute;left: 0;bottom:0;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color:#fff;font-size:18px;}
 */.zt_hotnews{width:350px;height: 445px;overflow: hidden;background:#fafafa;padding:0 15px;box-sizing: content-box;}
.zt_hotnews p{border-bottom:1px dashed #ccc;height: 82px;line-height: 82px;}
.zt_hotnews p a{font-size: 22px;color:#333;}

.zt_piclist{overflow: hidden;width:100%;}
.zt_piclist ul{width:1220px;margin-left:-20px;}
.zt_piclist ul li{width:285px;overflow: hidden;margin-left:20px;height: 200px;margin-bottom:20px;background: #fff;float: left;}
.zt_piclist ul li .img{width:285px;height: 160px;overflow: hidden;}
.zt_piclist ul li .img img{width:100%;height: 160px;}
.zt_piclist ul li p{height: 40px;background: #e6e6e6;text-align: center;font-size:18px;line-height: 40px;}
.topimg{width:100%;height: 820px;position: relative;overflow: hidden;min-width: 1200px;}
.topimg .hd {position: absolute;bottom: 50px;width: 100%;text-align: center;z-index:1;}
.topimg .hd ul {overflow: hidden;zoom: 1;overflow: hidden;display: inline-block;border-radius: 10px;}
.topimg .hd ul li {list-style: none;float: left;margin-right: 10px;width: 15px;height: 8px;text-align: center;cursor: pointer;border-radius: 50px;background: #999;}
.topimg .hd ul li.on {background: white;width:50px;}
.topimg .bd {position: relative;height: 100%;z-index: 0;}
.topimg .bd li {zoom: 1;vertical-align: middle;position: relative;width: 100%;height: 427px;}
.topimg .bd img {width: 100%;height: 820px;}

/*大美天水*/
.dam_tit{padding:40px 0;}
.dam_tit img{display: block;margin:0 auto;width:829px;height: 32px;}

.dam_tcon{overflow: hidden;width: 100%;}
.dam_hd {width: 790px;height: 445px;overflow: hidden;position: relative;}
.dam_hd .hd {position: absolute;bottom: 15px;width: 100%;text-align: right;z-index:1;}
.dam_hd .hd ul {overflow: hidden;zoom: 1;overflow: hidden;display: inline-block;border-radius: 10px;}
.dam_hd .hd ul li {list-style: none;float: left;margin-right: 10px;width: 10px;height: 10px;border: 1px solid white;text-align: center;cursor: pointer;border-radius: 50px;}
.dam_hd .hd ul li.on {background: white}
.dam_hd .bd {position: relative;height: 100%;z-index: 0;}
.dam_hd .bd li {zoom: 1;vertical-align: middle;position: relative;width: 100%;height: 445px;}
.dam_hd .bd img {width: 100%;height: 445px;}
.dam_hd .bd .img_txt {position: absolute;height: 50px;line-height: 50px;filter: alpha(opacity=60);background: rgba(0, 0, 0, 0.6)!important;background: #000;bottom: 0;left: 0;width: 100%;}
.dam_hd .bd p {padding: 0 20px;position: absolute;height: 50px;line-height: 50px;bottom: 0;left: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 18px;color: #fff;}
.dam_hd .prev,
.dam_hd .next {width: 33px;height: 56px;background: url(../img/left.png) no-repeat;position: absolute;z-index: 10;cursor: pointer;text-indent: -9999px;filter: alpha(opacity=60);opacity: 0.6;margin-top: -210px;}
.dam_hd .next {right: 20px;left: auto;background: url(../img/right.png) no-repeat;}
.dam_hd .prev {left: 20px;}
.dam_hd .prev:hover,.dam_hd .next:hover {filter: alpha(opacity=100) !important;opacity: 1 !important;}
.dam_rpic{width:350px;height: 415px;box-sizing: content-box;padding:15px 30px;background: #e6e6e6;}
.rpic_item{width:350px;height: 197px;overflow: hidden;position: relative;box-sizing: content-box;}
.rpic_item img{width:100%;height: 197px;display: block;}
.rpic_item .txt_bg{width:100%;height: 40px;background: #000;opacity: 0.6;filter: alpha(opacity=60);position: absolute;left:0;bottom:0;}
.rpic_item p{position: absolute;left:0;width:330px;padding:0 10px;height: 40px;line-height: 40px;color:#fff;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;bottom:0;font-size:16px;text-align: center;}
.pt20{padding-top: 20px;}

.piclist_more{padding:20px 0;}
.piclist_more a{display: block;width:150px;height: 40px;border:1px solid #d0000c;border-radius: 3px;line-height: 40px;text-align: center;font-size: 14px;color:#d0000c;margin:0 auto;}
.piclist_more a:hover{background: #d0000c;color:#fff;}
.pic_big{ zoom:1; vertical-align:middle;position: relative; height: 346px;width: 1200px;overflow: hidden;}
.pic_big .left_photo{width:578px;margin-right:2px;position: relative;}
.pic_big .left_photo img{width:578px;height: 346px;display: block;}
.pic_big .right_photo{width:620px;overflow: hidden;height: 356px;margin-top:-10px;}
.pic_big .right_photo .rphoto_item{width:300px;height: 168px;margin-left:10px;float: left;margin-top:10px;position: relative;}
.pic_big .right_photo .rphoto_item img{width:100%;height: 168px;}
.pic_big .right_photo .rphoto_item .img_bg{position: absolute;height: 40px;line-height: 40px;filter: alpha(opacity=40); background: rgba(0, 0, 0, 0.4)!important;
    background: #000;bottom:0;left: 0;width:100%;}
.pic_big .right_photo .rphoto_item p{width:280px;padding:0 10px;position: absolute;height: 40px;line-height: 40px;bottom:0;left: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 18px;color:#fff;}

.pic_big .left_photo .img_bg{position: absolute;height: 40px;line-height: 40px;filter: alpha(opacity=40); background: rgba(0, 0, 0, 0.4)!important;
    background: #000;bottom:0;left: 0;width:100%;}
.pic_big .left_photo p{width:558px;padding:0 10px;position: absolute;height: 40px;line-height: 40px;bottom:0;left: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 18px;color:#fff;}

/*摄影机下的天水*/
.dam_tit1{width:100%;height: 80px;overflow: hidden;}
.dam_tit1 img{width:100%;height: 80px;display: block;}
.w380{width:380px;}
.dam_img{width:100%;}
.dam_box{overflow: hidden;width:100%;}
.dam_img img{width:100%;height:214px;display: block;}
.dam_img p{background: #e6e6e6;height: 40px;line-height: 40px;text-align: center;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.dam_tabcon{overflow: hidden;width:100%;}
.dam_item{overflow: hidden;width: 100%;}
.dam_fl{overflow: hidden;width: 100%;}
.mr30{margin-right:30px;}
.dam_tab{height: 48px;overflow: hidden;border-bottom:2px solid #da251c;width:100%;}
.dam_tab a{font-size:20px;color:#da251c;width:140px;display: block;float: left;height: 48px;line-height: 48px;text-align: center;}
.dam_tab a:hover,.dam_tab a.active{color:#fff;background: #da251c;}
.dam_newslist ul{}
.dam_newslist ul li{color:#75c4a4;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;height: 40px;line-height: 40px;padding-left: 20px;background: url(../img/dam_libg.jpg) no-repeat left center;}
.dam_newslist ul li a{font-size:18px;}
.dam_newslist ul li a:hover{color:#75c4a4;}
/*春夏秋冬*/
.w1200{width:1200px;margin:0 auto;position: relative;}
.season_hd {width: 100%;height: 895px;overflow: hidden;position: relative;padding-top:20px;}
.season_hd .hd {position: absolute;bottom: 35px;width: 300px;z-index:5;left:50%;margin-left:-600px;padding-left:20px;box-sizing: content-box;}
.season_hd .hd ul {overflow: hidden;zoom: 1;overflow: hidden;display: inline-block;border-radius: 10px;}
.season_hd .hd ul li {list-style: none;float: left;margin-right: 10px;width: 44px;height: 44px;border: 1px solid white;text-align: center;cursor: pointer;border-radius: 50px;}
.season_hd .hd ul li.bg1{background: url(../img/hd_libg1.png) no-repeat center center;background-size:44px 44px; }
.season_hd .hd ul li.bg1.on{background: url(../img/hd_libg1_on.png) no-repeat center center;background-size:44px 44px;}
.season_hd .hd ul li.bg2{background: url(../img/hd_libg2.png) no-repeat center center;background-size:44px 44px; }
.season_hd .hd ul li.bg2.on{background: url(../img/hd_libg2_on.png) no-repeat center center;background-size:44px 44px;}
.season_hd .hd ul li.bg3{background: url(../img/hd_libg3.png) no-repeat center center;background-size:44px 44px; }
.season_hd .hd ul li.bg3.on{background: url(../img/hd_libg3_on.png) no-repeat center center;background-size:44px 44px;}
.season_hd .hd ul li.bg4{background: url(../img/hd_libg4.png) no-repeat center center;background-size:44px 44px; }
.season_hd .hd ul li.bg4.on{background: url(../img/hd_libg4_on.png) no-repeat center center;background-size:44px 44px;}
.season_hd .bd {position: relative;height: 100%;z-index: 0;}
.season_hd .bd li {zoom: 1;vertical-align: middle;position: relative;width: 100%;height: 895px;}
.season_hd .bd li.chun{background: #eaf6f1;}
.season_hd .bd li.chun .w1200 img.dam_chun{position: absolute;left:-115px;top:-20px;width:546px;height: 481px;z-index:0;}
.season_hd .bd li.xia{background: #fef5f3;}
.season_hd .bd li.xia .w1200 img.dam_xia{position: absolute;right:-20px;top:-20px;width:212px;height: 756px;z-index:0;}
.season_hd .bd li.qiu{background: #fef9f2;}
.season_hd .bd li.qiu .w1200 img.dam_qiu{position: absolute;left:0;top:-20px;width:435px;height: 604px;z-index:0;}
.season_hd .bd li.dong{background: #f4f9fb;}
.season_hd .bd li.dong .w1200 img.dam_dong{position: absolute;right:-90px;top:-20px;width:596;height: 686px;z-index:0;}
.season_hd .prev,
.season_hd .next {width: 33px;height: 56px;background: url(../img/left.png) no-repeat;position: absolute;z-index: 10;cursor: pointer;text-indent: -9999px;filter: alpha(opacity=60);opacity: 0.6;margin-top: -210px;}
.season_hd .next {right: 20px;left: auto;background: url(../img/right.png) no-repeat;}
.season_hd .prev {left: 20px;}
.season_hd .prev:hover,.dam_hd .next:hover {filter: alpha(opacity=100) !important;opacity: 1 !important;}


.chun_box{overflow: hidden;position: relative;z-index: 1;}
.dam_list{padding-top:205px;}
.dam_list p{color:#75c4a4;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;height: 40px;line-height: 40px;padding-left: 20px;background: url(../img/dam_libg.jpg) no-repeat left center;}
.dam_list p a{font-size:18px;}
.dam_list p a:hover{color:#75c4a4;text-decoration: underline;}

.xia_list p{color:#ef7b6b;background: url(../img/dam_libg2.jpg) no-repeat left center;}
.xia_list p a:hover{color:#ef7b6b;text-decoration: underline;}
.qiu_list p{color:#f7b55a;background: url(../img/dam_libg3.jpg) no-repeat left center;}
.qiu_list p a:hover{color:#f7b55a;text-decoration: underline;}
.dong_list p{color:#9fcddc;background: url(../img/dam_libg4.jpg) no-repeat left center;}
.dong_list p a:hover{color:#9fcddc;text-decoration: underline;}



.w790{width:790px;overflow: hidden;}
.season_r{width:100%;padding-top:40px;position: relative;z-index:1;}
.season_r img{width:100%;height: 444px;display: block;}
.season_r .txt_bg{height: 40px;width:100%;position: absolute;bottom:0;left:0;background: #000;opacity: 0.4;filter: alpha(opacity=40);}
.season_r .txt{height: 40px;line-height: 40px;text-align: center;font-size:16px;position: absolute;left:0;bottom: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding:0 10px;width:770px;color:#fff;box-sizing: content-box;}
.season_pic{overflow: hidden;width:100%;position: relative;z-index:1;}
.season_pic .pic_ul{width:1230px;margin-left: -30px;}
.season_pic .pic_ul .pic_li{width:380px;margin-left: 30px;float: left;}
.season_pic .pic_ul .pic_li img{width: 100%;height: 214px;display: block;}
.season_pic .pic_ul .pic_li p{height: 40px;line-height: 40px;text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width:100%;background: #e6e6e6;font-size: 16px;}
.season_more{padding:30px 0;position: relative;z-index:8;}
.season_more a{width:140px;display: block;height: 48px;line-height: 48px;font-size:16px;color:#fff;text-align: center;border: 1px solid #75c4a4;border-radius: 3px;margin:0 auto;cursor: pointer;color:#75c4a4;}
.season_more a:hover{background: #75c4a4;color:#fff;}
.xia_more a{border: 1px solid #ef7b6b;color:#ef7b6b;}
.xia_more a:hover{background:#ef7b6b;}
.qiu_more a{border: 1px solid #f7b55a;color:#f7b55a;}
.qiu_more a:hover{background: #f7b55a;}
.dong_more a{border: 1px solid #9fcddc;color:#9fcddc;}
.dong_more a:hover{background: #9fcddc;}

#autopage{padding-top:20px;}
#autopage span{padding: 3px 15px;border-radius: 5px;background: #1d71b7;color:#fff;border:1px solid #1d71b7;}
#autopage a{padding: 3px 15px;border: 1px solid #ccc;color:#ccc;border-radius: 5px;}
#autopage a:hover{background: #1d71b7;color:#fff;border:1px solid #1d71b7;}
/* footer*/
.footer{width:100%;padding:30px 0;text-align: center;font-size:14px;color:#333;min-width: 1200px;border-top:6px solid #1d71b7;margin-top:50px;}
.container{width:1200px;overflow: hidden;margin:0 auto;}
.lv{background: #3ea95e;border-top:6px solid #ccc;}
.lv p{color:#fff;}
.footer p{line-height: 32px;height:32px;font-size:14px;color:#333;}
.footer p a{overflow: hidden;color:#333;background: url(../img/jh.png) no-repeat left center;height:100%;padding-left:22px;}
.lv p a{color:#fff;}
.foot_pic img{width:80px;height: 80px;}